ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "trailandtales_delight:cherry_petal"
    },
    {
      "item": "trailandtales_delight:cherry_petal"
    },
    {
      "item": "farmersdelight:cooked_rice"
    }
  ],
  "result": {
    "count": 2,
    "item": "rusticdelight:cherry_blossom_roll"
  }
    })
    event.remove({output:'rusticdelight:cherry_blossom_roll'})
})